// @ts-check
const { generateArticleSlugUrlString: generateSlugUrlStringByArticle } = require("../lib/helper")

;(function () {
    /** @type {import("tibi-types").HookResponse} */
    let hookResponse

    context.data.article.content.slug = generateSlugUrlStringByArticle(context.data.article)

    return hookResponse
})()
